API referenceUsage
Usage of a project's API keys
GET
/v1/projects/{project_id}/keys/usageRequires role member or higher.
AuthorizationBearer <token>
A session token from /v1/auth/sign-in/email (CLI, scripts).
In: header
Path Parameters
project_id*string
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/projects/string/keys/usage" \ -H "Authorization: Bearer $DLOGIFY_SESSION"{ "keys": [ { "hourly": [ 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 ], "key_id": "string", "last_24h": 0, "this_month": 0 } ]}